Page MenuHomePhabricator

Create and monitor Round2 consultation page
Closed, ResolvedPublic8 Story Points

Event Timeline

Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria added a comment.Apr 4 2017, 7:26 PM

Let's make sure wikistats banner points to this page before we start the consultation: https://www.mediawiki.org/wiki/Wikistats_2.0_Design_Project/RequestforFeedback/Round2 (right now it links to Round1)

List of users retrieved by combining the first round (https://meta.wikimedia.org/wiki/User:Milimetric_(WMF)/Wikistats) with this query:

select user_name
   from mediawikiwiki.user
  where user_id in
        (select distinct rev_user_id
           from flowdb.flow_workflow
                    inner join
                flowdb.flow_tree_node       on workflow_id = tree_ancestor_id
                    inner join
                flowdb.flow_tree_revision   on tree_descendant_id = tree_rev_descendant_id
                    inner join
                flowdb.flow_revision        on tree_rev_id = rev_id
          where workflow_wiki='mediawikiwiki'
            and workflow_page_id in
                (select page_id
                   from mediawikiwiki.page
                  where page_namespace = 1
                    and page_title like 'Wikistats_2.0_Design_Project/RequestforFeedback/Round1%'
                )
        )
;

The result is this new page for mass contact: https://meta.wikimedia.org/wiki/User:Milimetric_(WMF)/Wikistats_Round2

Nuria moved this task from In Code Review to Done on the Analytics-Kanban board.Apr 20 2017, 3:02 PM
Nuria closed this task as Resolved.Apr 21 2017, 6:45 PM